<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>LG</orth>
    <lex disamb="1"><base>lg</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>G</orth>
    <lex disamb="1"><base>G</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>godzina</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>Flex</orth>
    <lex disamb="1"><base>flex</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>2</orth>
    <lex disamb="1"><base>2</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>proponowany</orth>
    <lex disamb="1"><base>proponować</base><ctag>ppas:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>powyżej</orth>
    <lex disamb="1"><base>powyżej</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zły</orth>
    <lex disamb="1"><base>zły</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pomysł</orth>
    <lex disamb="1"><base>pomysł</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>kupić</orth>
    <lex disamb="1"><base>kupić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>dobrego</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niższej</orth>
    <lex disamb="1"><base>niski</base><ctag>adj:sg:loc:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>np</orth>
    <lex disamb="1"><base>na przykład</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Moto</orth>
    <lex disamb="1"><base>moto</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>G</orth>
    <lex disamb="1"><base>G</base><ctag>brev:pun</ctag></lex>
    <lex disamb="1"><base>godzina</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>3gen</orth>
    <lex disamb="1"><base>3gen</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>powalających</orth>
    <lex disamb="1"><base>powalający</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>parametrów</orth>
    <lex disamb="1"><base>parametr</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>czystego</orth>
    <lex disamb="1"><base>Czyste</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>andka</orth>
    <lex disamb="1"><base>andka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiednio</orth>
    <lex disamb="1"><base>odpowiednio</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zoptymalizowana</orth>
    <lex disamb="1"><base>zoptymalizować</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>płynnie</orth>
    <lex disamb="1"><base>płynnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmigać</orth>
    <lex disamb="1"><base>śmigać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>dość</orth>
    <lex disamb="1"><base>dość</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>długo</orth>
    <lex disamb="1"><base>długo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>aktualizowana</orth>
    <lex disamb="1"><base>aktualizować</base><ctag>ppas:sg:nom:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>nowszych</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:pl:gen:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>wersji</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>długo</orth>
    <lex disamb="1"><base>długo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mieć</orth>
    <lex disamb="1"><base>mieć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wsparcie</orth>
    <lex disamb="1"><base>wsparcie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>google</orth>
    <lex disamb="1"><base>Google</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>ciekawą</orth>
    <lex disamb="1"><base>ciekawy</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>propozycją</orth>
    <lex disamb="1"><base>propozycja</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>P8</orth>
    <lex disamb="1"><base>p8</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>albo</orth>
    <lex disamb="1"><base>albo</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>LG</orth>
    <lex disamb="1"><base>lg</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>G3</orth>
    <lex disamb="1"><base>g3</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>wersja</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>D855</orth>
    <lex disamb="1"><base>d855</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przeze</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:wok</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>nielubiany</orth>
    <lex disamb="1"><base>lubić</base><ctag>ppas:sg:acc:m3:imperf:neg</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>szajsung</orth>
    <lex disamb="1"><base>szajsung</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>eleganckiej</orth>
    <lex disamb="1"><base>elegancki</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wersji</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>modelu</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>A5</orth>
    <lex disamb="1"><base>a5</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>dość</orth>
    <lex disamb="1"><base>dość</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mocne</orth>
    <lex disamb="1"><base>mocny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>parametry</orth>
    <lex disamb="1"><base>parametr</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>plusik</orth>
    <lex disamb="1"><base>plusik</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>stylowy</orth>
    <lex disamb="1"><base>stylowy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wygląd</orth>
    <lex disamb="1"><base>wygląd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>użyte</orth>
    <lex disamb="1"><base>użyć</base><ctag>ppas:pl:acc:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>produkcji</orth>
    <lex disamb="1"><base>produkcja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>materiały</orth>
    <lex disamb="1"><base>materiał</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>ciekawie</orth>
    <lex disamb="1"><base>ciekawie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prezentuje</orth>
    <lex disamb="1"><base>prezentować</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>SONY</orth>
    <lex disamb="1"><base>Sony</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>sony</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>modelem</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>M4</orth>
    <lex disamb="1"><base>m4</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Aqua</orth>
    <lex disamb="1"><base>aqua</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>lubisz</orth>
    <lex disamb="1"><base>lubić</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>producenta</orth>
    <lex disamb="1"><base>producent</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>ogólnie</orth>
    <lex disamb="1"><base>ogólnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wybór</orth>
    <lex disamb="1"><base>wybór</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przedziale</orth>
    <lex disamb="1"><base>przedział</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>cenowym</orth>
    <lex disamb="1"><base>cenowy</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>1000</orth>
    <lex disamb="1"><base>1000</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przeogromny</orth>
    <lex disamb="1"><base>przeogromny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wśród</orth>
    <lex disamb="1"><base>wśród</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>uznanych</orth>
    <lex disamb="1"><base>uznany</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>producentów</orth>
    <lex disamb="1"><base>producent</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyrwać</orth>
    <lex disamb="1"><base>wyrwać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>trochę</orth>
    <lex disamb="1"><base>trochę</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tańszego</orth>
    <lex disamb="1"><base>tani</base><ctag>adj:sg:gen:n:com</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>natomiast</orth>
    <lex disamb="1"><base>natomiast</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>lubisz</orth>
    <lex disamb="1"><base>lubić</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>nowinki</orth>
    <lex disamb="1"><base>Nowinka</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex disamb="1"><base>nowinka</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>boisz</orth>
    <lex disamb="1"><base>bać</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>ryzyka</orth>
    <lex disamb="1"><base>ryzyka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>egzotycznych</orth>
    <lex disamb="1"><base>egzotyczny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>produktów</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>serwisu</orth>
    <lex disamb="1"><base>serwis</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>MIEJSCE</orth>
    <lex disamb="1"><base>MIEJSCE</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">1</ann>
    <prop key="MIEJSCE:lemma">Polska</prop>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>Europie</orth>
    <lex disamb="1"><base>Europa</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="MIEJSCE">2</ann>
    <prop key="MIEJSCE:lemma">Europa</prop>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>wyboru</orth>
    <lex disamb="1"><base>wybór</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>masz</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>miliony</orth>
    <lex disamb="1"><base>milion</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>modeli</orth>
    <lex disamb="1"><base>model</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>he</orth>
    <lex disamb="1"><base>he</base><ctag>interj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <tok>
    <orth>he</orth>
    <lex disamb="1"><base>he</base><ctag>interj</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="MIEJSCE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>osobiście</orth>
    <lex disamb="1"><base>osobiście</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>brał</orth>
    <lex disamb="1"><base>brać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Moto</orth>
    <lex disamb="1"><base>moto</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:nom:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>flakonów</orth>
    <lex disamb="1"><base>flakon</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dobrej</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>łychy</orth>
    <lex disamb="1"><base>łycha</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>pozostałe</orth>
    <lex disamb="1"><base>pozostały</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>grosze</orth>
    <lex disamb="1"><base>grosz</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
